/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.custom-banner-heading h1 {
    color: 
#FFF !important;
letter-spacing: 1px!important;
font-size: 60px!important;
line-height: 60px!important;
font-weight: 700!important;
background-color:
rgba(0, 0, 0, 0)!important;
text-decoration: none!important;
text-transform: uppercase!important;
border-width: 0px!important;
border-color:
#000!important;
border-style: none!important;
text-shadow: -1px 0 1px
    #000!important;
	margin: 0 0 20px!important;
}
.custom-banner-heading h4 {
    text-shadow: -1px 1px 1px 
#000 !important;
letter-spacing: 1px !important;
color:
    #fff !important;
    margin: 0 0 20px !important;
}
.custom-products h5 {

    font-size: 14px !important;
    margin-top: 6px !important;
    color: 

    #67b0d1 !important;

}
.custom-products img {

    border-radius: 100%;
    margin-bottom: 1em;

}.custom-products p {

    margin-bottom: 0 !important;

}
.custom-products {

    min-height: 700px !important;
background:#f9f9f9;
}
.custom-goals {
    background: 
    #f9f9f9 !important;
}
.custom-goals h5 {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    font-size: 14px !important;
    color: 
    #666 !important;
}
.custom-goals img {
    border-radius: 100%;
    margin-bottom: 20px;
}.custom-goals p {
    margin-bottom: 0 !important;
}.custom-goals {
    background: 
    #f9f9f9 !important;
    min-height: 722px !important;
}
.custom-what-we-do h5 {
    font-size: 14px !important;
    color: 
    #666 !important;
    letter-spacing: 1px !important;
}.custom-what-we-do p:last-child {
    margin: 0 !important;
}
#gform_fields_1 li {
    padding: 0 !important;
}
.custom-office h4 {
    margin-top: 0 !important;
    color: 
    #666 !important;
    font-size: 24px !important;
}
.custom-office h5 {
    color: 
    #666 !important;
    font-size: 16px !important;
    margin-bottom: 0 !important;
}
.company-social {
    padding: 0;
    list-style: none;
}
.company-social a {
    margin: 0;
    padding: 0;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #67b0d1;
    color: 
    #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	color:#fff;
}
.company-social li {
    display: inline-block;
}.company-social .social-facebook a {
    background: 
    #3873ae;
}.company-social .social-twitter a {
    background: 
    #62c6f8;
}.company-social .social-google a {
    background: 
    #000;
}
.company-social a i{
 
    color: 
    #fff;
}